<div class="detailBlock">

  <button (click)="gotoMenu()"> Retour</button>

  <div *ngIf="module" class="detailCard" appHighlight [moduleName]="module.nom">

    <h3> Nom du module : {{module.nom}} </h3>
    <h3> Horaire : {{module.horaire |  date:'dd/MM/yyyy HH:MM'}} </h3>
    <h3> Coefficient : {{module.coefficient}} </h3>
    <h3> Nom Formateur : {{module.formateur}} </h3>

  </div>
</div>
